Skip to main content

A simple system configuration framework

Project description

Alnair

Alnair is a simple system configuration framework. And also are intended to be used in conjunction with the Fabric (https://github.com/fabric/fabric).

Requirement

  • Python 2.6 and later (but does not work in 3.x)

Installation

from pypi:

# using pip
% pip install -U alnair

# or using easy_install
% easy_install -U alnair

from source:

% python setup.py install

Basic usage

Coming soon

Changes

0.2

  • Change the APIs (An incompatible with older releases)

0.1.2

  • Implement the commands execution to make before setup
  • Bug fixes

0.1.1

  • A few bug fixes

0.1

  • First release

Release history Release notifications

History Node

0.3.2

History Node

0.3.1

History Node

0.3

This version
History Node

0.2

History Node

0.1.2

History Node

0.1.1

History Node

0.1

Download files

Download the file for your platform. If you're not sure which to choose, learn more about installing packages.

Filename, size & hash SHA256 hash help File type Python version Upload date
alnair-0.2.tar.gz (5.2 kB) Copy SHA256 hash SHA256 Source None Jul 1, 2012

Supported by

Elastic Elastic Search Pingdom Pingdom Monitoring Google Google BigQuery Sentry Sentry Error logging CloudAMQP CloudAMQP RabbitMQ AWS AWS Cloud computing Fastly Fastly CDN DigiCert DigiCert EV certificate StatusPage StatusPage Status page